.product-data {
  display: flex;
  flex-direction: column;
}

.product-data span {
  margin-bottom: 0.5rem;
}

.button {
  cursor: pointer;
  border: 1px solid gray;
  border-radius: 5px;
  padding: 0.5rem 1rem;
  /* color: rgb(22, 105, 66); */
  color: black;
  background-color: transparent;
}

.button:hover {
  border: 1px solid gray;
  color: black;
  background-color: rgba(210, 255, 244, 0.726);
}

.button:active {
  background-color: rgb(93, 253, 213);
}

.button-rev {
  cursor: pointer;
  border: 1px solid rgb(22, 105, 66);
  border-radius: 5px;
  padding: 0.5rem 1rem;
  color: black;
  background-color: rgb(133, 252, 222);
}

.button-rev:hover {
  border: 1px solid rgb(16, 63, 61);
  color: black;
  background-color: rgba(210, 255, 244, 0.726);
}

.button:active,
.button-rev:active {
  background-color: rgb(0, 255, 191);
}
